{% extends "post.html" %}

{% set title = 'Adventní drabble č.5 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.5</h2>
<p>Byl krásný jarní den a Standa zrovna dokončil stavbu vnějšího dřevěného světlíku. Sáhl mezi několik druhů připravených hřebíků, aby připevnil poslední horní lištu a dovedl tak své několikatýdenní snažení do zdárného konce. Horní hranou sekery zatloukl hřebíčky na svá místa a na chviličku se pozastavil nad svým výtvorem, aby se pokochal krásou prkenného obložení studny. Teď jí konečně bude možné z vrchu zavřít a otvorem spouštět dolů kbelík. V létě vždy přijížděl na návštěvu bratr se svými potomky, a dokud se děcka pouze batolila kolem, bylo vše v pořádku. Neposedná dítka se však již dostávala do věku, kdy lezla všude, kam dostala a lehko by se mohlo stát, že některý nepozorný člen rodiny skončí dole ve vodě. </p>
<p>Na rukou se mu za ty víkendové dny, kdy kolem chalupy pracoval, vytvořily značné mozoly od hrubé práce. Vstal a rozhlédl se po zahradě. Malé stromky, které zde se synem vysázeli, začínaly sílit a růst, jakoby se chtěly proměnit v drobný zahradní lesík. To byl znak dobrého hospodáře. Stromky držely vodu v zemi, bránily hlíně v odtoku za povodně a i jeho vlastní potomek si z nich časem něco utrhne nebo s nimi alespoň zatopí. Při pohledu na vzkvétající sad měl radost, že tu po něm taky jednou něco živého zůstane, až se odebere na onen svět. Přeci jen už nebyl nejmladší a jeho vlastní otec se také nedožil kdovíjak zázračného věku. Se sekyrkou na rameni odešel do chalupy.</p>

  {% endblock %}
